Blockly.Msg.ADSWS1_WD_GET_WIND_DIRECTION_DEGREES_TITLE = "ADS-WS1 Wind Direction";
Blockly.Msg.ADSWS1_WD_GET_WIND_DIRECTION_DEGREES_TOOLTIP = "Read ADS-WS1 Wind Direction (degrees)";
Blockly.Msg.ADSWS1_WD_GET_WIND_DIRECTION_DEGREES_HELPURL = "";

Blockly.Msg.ADSWS1_WD_TRIG = "Trig";
Blockly.Msg.ADSWS1_WD_CAPTURE = "Capture";
